Print Audit Discussion Forum
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
Brent Beecher
 #1 
Hello,
I just installed 10.6, and it seems to have broken Print Audit. Is there a workaround, and if not, do you anticipate a solution in the near term? Thanks very much.


Brent Beecher
Print Audit Support
 #2 

Hello Brent:

Print Audit 5 Mac Client is not compatible with Snow Leopard (Mac OS X 6.x).  The only option is to upgrade to Print Audit 6.

Print Audit Support

Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.